@media (max-width: 1024px){
	#main-content{
		padding-top: 25px;
	}
	#main, #sidebar-second{
		width: 100%;
	}
	#header{
		height: initial;
	}
	
	#header.smaller .section {
		width: 100%;
		padding: 10px 20px;
	}
	
	#header.smaller #logo {
		max-width: 80%;
	}
	
	#header.smaller #logo img {
		width: 100%;
		height: auto;
	}
	
	#main .section, #footer-wrapper .section, #featured .section{
		width: 80%;
		margin: 0 10%;
		padding: 0;
	}
	#header .section{
		width: 100%;
		padding: 0 2%;
		box-sizing: border-box;
	}
	/* #logo{ */
		/* width: 100%; */
		/* text-align: center; */
		/* float: none; */
		/* display: block; */
	/* } */
	#logo img{
		margin-top: 10px;
	}
	.not-front.sidebar-first #content, .not-front.sidebar-second #content{
		width: 100%;
		padding: 0;
	}
	#block-block-15, .front #block-system-main{
		border: none;
	}
	#block-block-15 .services{
		width: 100%;
		margin: 0 0 50px 0;
	}
	#block-block-15 .service-circle{
		background: none;
	}
	.views_slideshow_cycle_main {
  width: 100%;
	}
	.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
		width: 100% !important;
		height: auto;
	}
	.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
		width: 100% !important;
		height: inherit !important;
	}
	.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-item {
		width: 100% !important;
		height: auto;
	}
	.views_slideshow_cycle_main .embedded-video {
		width: 100% !important;
		height: auto;
	}
	.views_slideshow_cycle_main .player {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.views-slideshow-controls-top .views-slideshow-controls-text-next a{
		margin: 0;
	}
	#block-views-publications-block, #block-views-news-block, #block-views-sponsors-block{
		width: 100%;
		margin-left: 0;
	}
	#views_slideshow_cycle_main_sponsors-block{
		width: 100%;
		margin: 0;
	}
	#block-block-14{
		display: none;
	}
	#block-views-exp-search-page{
	}
	#block-views-exp-search-page #edit-combine-wrapper{
		width: 95%;
	}
	#block-views-exp-search-page #edit-combine{
		width: 85%;
		padding-right: 11%;
		padding-left: 3%;
	}
	#block-views-exp-search-page .form-submit{
		margin-left: -25px;
	}
	#block-views-publications-block-2, #block-block-16, #block-views-news-block-2{
		width: 84%;
		padding: 8% !important;
	}
	#block-views-publications-block-2 img, #block-views-news-block-2 img{
		width: 100%;
		height: auto;
	}
	#block-easy-breadcrumb-easy-breadcrumb{
		margin-top: 15px;
	}
	#block-block-3{
		text-align: center;
	}
	#block-block-3 div{
		float: none;
	}
	
	#block-views-sponsors-block-1 .views-row{
		width: 50%;
		float: left;
		text-align: center;
	}
	#block-views-sponsors-block-1 .views-row img{
		max-width: 100%;
		height: auto;
	}
	.node .content img{
		padding: 0;
		margin: 15px 0 !important;
	}
	h2, #page-title{
		line-height: 35px;
	}
	.tb-megamenu .btn-navbar{
		background: url(../images/hamburger.png) no-repeat center center !important;
		width: 29px;
		height: 26px;
		border: none;
		box-shadow: none;
		margin: 0 auto;
		float: none;
	}
	.tb-megamenu .btn-navbar i{
		display: none;
	}
	#block-tb-megamenu-main-men{
		z-index: 30;
	}
	#header.smaller #block-tb-megamenu-main-menu {
		margin-top: 10px;
	
	}
	#block-tb-megamenu-main-menu .contextual-links-wrapper{
		display: none;
	}
	#block-tb-megamenu-main-menu .content li.level-1{
		float: right;
		background: #000;
		border: none;
		width: 260px;
		z-index: 30;
	}
	#block-tb-megamenu-main-menu .content li.level-1 a{
		float: none;
		width: 92%;
		height: 45px;
		line-height: 45px;
		margin-right: 0;
		padding-left: 8%;
		display: block;
		border: none;
		color: #fff;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	#block-tb-megamenu-main-menu .content li.level-1 .tb-megamenu-submenu{
		max-height: 0;
		overflow: hidden;
		-moz-transition: 1s;
			-ms-transition: 1s;
			-o-transition: 1s;
			-webkit-transition: 1s;
			transition: 1s;
	}
	.tb-megamenu .nav-collapse .nav > li > a:hover, .tb-megamenu .nav-collapse .nav > li > a:focus{
		background: #000;
		padding: 0;
		padding-left: 8%;
	}
	#block-tb-megamenu-main-menu .content li.level-1.open .tb-megamenu-submenu{
		max-height: 1000px;
	}
	.tb-megamenu .span12.mega-col-nav .mega-inner{
		padding: 0;
		background: #666;
	}
	.tb-megamenu .nav-collapse .dropdown-menu a{
		padding: 5px 0;
	}
	#header.smaller #block-tb-megamenu-main-menu .content li.level-1 a {
		color: #fff;
	}
	#block-views-sponsors-block{
		display: none;
	}
	#block-views-sponsors-block-1{
		display: block;
	}
	#block-views-sponsors-block-1 h2{
		margin-bottom: 20px;
	}
	.node .content form fieldset{
		min-width: 100%;
		width: 100%;
	}
	.node .content form input{
		max-width: 100%;
	}
	.node .content form .form-item > label{
		display: block;
	}
	.node .content form .form-item > label.option{
		display: inline;
	}
	.node .content table{
		width: 100% !important;
	}
	.node .content table td{
		width: initial !important;
	}
	.item-list .pager li{
		display: inline-block;
	}

	.footer-right .social_media {
		text-align: center;
	}
}

@media (max-width: 880px){
	#block-views-exp-search-page {
		display: none;
	}
	
	#request_quote_header {
		right: 18px;
	}
}